.rssfeedimporter h2 {
    /*font-family: 'Knockout 28 A', 'Knockout 28 B', 'brandon_grotesque_regularRg';*/
    font-size: 19px!important;
    /*font-weight: normal;*/
    /*line-height: 40px;*/
    margin: 15px 0 0px 0;
    /*text-transform: uppercase;*/
    /*color: #000000;*/
    /*word-wrap: break-word;*/
    /*border-bottom: 9px solid rgba(240,240,240, 0.5);*/
    border-bottom: none;
}

/* Topic Areas */

.topic-areas {
  border-top:6px solid #009dd9;
  /*border-bottom:6px solid #009dd9; */
}

div.snapshots {
	margin: -33px 0 0 0;
}

    .center{
      margin-left: 12%;
      margin-right: 16%;
    }
    .nav-tabs>li>a{
      float: none;
      display: inline-block;
      transition: opacity 1s;
      -webkit-transition: opacity 1s; /* Safari */
    }
    .nav-tabs>li{
      float: none;
      display: inline-block;
    }
    .nav-tabs{
      border-bottom: none;
    }
    .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
      background-color: inherit;
      border: none;
      opacity: 1;
      /*transform: 1s;*/
    }
    .nav-tabs>li>a, .nav-tabs>li>a:focus, .nav-tabs>li>a:hover{
      background-color: inherit;
      border: none;
      opacity: 0.5;
      /*transform: 1s;*/
    }
    #bg_title.bg_title{
      color: #D50028 !important;
    }
    #surveys_title.surveys_title{
      color: #F76F00 !important;
    }
    #neuro_title.neuro_title{
      color: #FECA00 !important;
    }
    #analytics_title.analytics_title{
      color: #75C025 !important;
    }
    #panels_title.panels_title{
      color: #951685 !important;
    }
    
    .tab-pane h3 { 
      font-size:22px !important; 
      padding-top:0px !important; 
      margin-top:0px !important; 
      margin-bottom:0px;
    }

/* fixes */
.container-fluid {
    padding-bottom:0 !important;
    padding-top:0px !important;
}

.linkbutton-wrapper.btn-group {
    padding-bottom:30px;
}

.linkbuttonsolutions {
    padding-bottom:30px;
}

.accordionheadline h3 {
    text-transform:none !important;
}

.solutioncontentarea-title {
    padding-top:50px;
}

.margin-fix {
    margin-top:40px;
}

/* header */
#hero {
    background-image:url(/content/dam/nielsenglobal/us/images/journal-of-measurement/njm-header-vol1-iss3-desktop.png);
    height:384px;
    background-repeat:no-repeat;
    }

#hero h1 {
    font-size:60px;
    text-align:center;
    padding-top:55vh;
    text-shadow: 0 1px 0 black;
}

a.dl-report-btn {
    margin-top:20px;
    text-align:center;
    background-image:none !important;
    vertical-align:middle;
    width:297px;
    height:50px;
    margin-bottom:30px;
}

#buttonblue {
    text-align:center;
    display:inline-table;
    margin-bottom:30px;
    width:100%;
}

/* articles */
.article-label {
    background-size:50px 50px;
    padding-left:60px;
    background-repeat:no-repeat;
    padding-top:0px;
}

.article-label h3 {
    margin-top:0px !important;
    margin-bottom:0px !important;
    line-height:1.3em !important;
}

.big-data {
    background-image:url('/content/dam/nielsenglobal/us/images/journal-of-measurement/big-data-transparent.png');
}

.surveys {
    background-image:url('/content/dam/nielsenglobal/us/images/journal-of-measurement/surveys-transparent.png');
}

.neuro {
    background-image:url('/content/dam/nielsenglobal/us/images/journal-of-measurement/neuroscience-transparent.png');
}

.analytics {
    background-image:url('/content/dam/nielsenglobal/us/images/journal-of-measurement/analytics-transparent.png');
}

.panels {
    background-image:url('/content/dam/nielsenglobal/us/images/journal-of-measurement/panels-transparent.png');
}

.technology {
    background-image:url('/content/dam/nielsenglobal/us/images/journal-of-measurement/technology-transparent.png');
}

.neuroscience {
    background-image:url('/content/dam/nielsenglobal/us/images/journal-of-measurement/neuroscience-transparent.png');
}

/* buttons */
.pagelinkbutton {
    margin-left:60px;
}

/* mobile */
@media (max-width:767px) {
    
    #hero {
        background-image:url(/content/dam/nielsenglobal/us/images/journal-of-measurement/jom-logo-mobile.png) !important;
        background-position:center;
        height:250px;
    }

    #about-jom div { 
        min-height:127px;
        background-image:none !important;
        padding-left:0 !important;
    }
}

@media(min-width: 768px) and (max-width: 1024px) {
    #productdetailtoppar-contentareasolutions_2 {
        background-image:none !important;
        background-position:bottom center;
    }
    
    #productdetailtoppar-contentareasolutions_2 .span6 {
        width:100% !important;
    }

}


/* Letter Styling */

.intro-letter { 
   /* background:url("/content/dam/nielsenglobal/us/images/journal-of-measurement/journal-of-measurement-bkg.png") repeat-x top; */
   /*border-top:6px solid #009dd9;*/
   /*border-bottom:6px solid #009dd9;*/
   padding:50px 20px 30px 20px;
}

.intro-letter p { 
   font-size:16px !important;
   line-height:1.6em !important;
   padding-bottom:10px;
}

.intro-letter h3 {
    line-height:1em;
    padding:5px 0 10px 0;
    margin:0;
}

/* Download Full PDF Images */
img {
    max-width: 74%;
}
